/*===========================================
============== Vaastu Main CSS
===========================================================*/


.header_top{ width:100%; }
#logo{ float:left; padding:15px 0 20px;}
#logo a.logoimg{ float:left; margin-right:20px;}
#logo a.logoimg img{ height:100px; width:100px; margin-bottom:10px;}
#logo .logo_text{ width:600px;font-family: 'RobotoRegular'; text-align:left;}
#logo .logo_text h1{ color:#980607; font-size:26px; font-family: 'RobotoBold'; margin:5px 0 5px;}
#logo .logo_text h5{ font-size:13px; color:#666; line-height:18px; margin:2px 0px; }
#logo .logo_text h6{ font-size:13px; color:#666 !important; font-family: 'RobotoBold'; margin:3px 0px;}
#logo .logo_text h4{ font-size:13px; margin:2px 0px; color:#000066;}

.top_right{ width:290px;float:right; padding-left:28px;background: url(images/top_link_bg.png) no-repeat left top;}
.top_right .links{background:#980607; width:100%; height:29px;-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
margin-bottom:14px;}
.top_right .links ul{ margin:0px; padding:5px 0 0; float:right;}
.top_right .links ul li{ float:left; list-style:none; color:#fff; border-left:1px solid #fff; line-height:15px; padding:0px 10px;}
.top_right .links ul li a{ color:#fff; font-size:13px;font-family: 'RobotoRegular';}
.top_right .links ul li a:hover{ text-decoration:underline;}
.top_right .links ul li.last{ border-left:none;}

.top_right .info{ float:right; text-align:left;}
.top_right .top_no { background:url(images/phone.png) no-repeat left center; padding:0 0 0 20px;  margin-bottom:6px;font-size:13px; color:#484849;}
.top_right .top_email { background:url(images/mail.png) no-repeat left 5px; padding:0 0 0 25px; font-size:13px; line-height:18px;}
.top_right .top_email a{ color:#484849;}
.top_right .top_email a:hover{color:#980607;}




#home_slider{ width:100%; position:relative; float:left; top:-18px; overflow:hidden;}

.bottom_strip{background:url(images/slider_bottom_strip.jpg) repeat-x top center; position:relative; z-index:100; height:14px;}
.bottom_img01{ background:url(images/about_botom_bg.png) repeat-x bottom center; height:93px; position:relative; margin-top:-78px;}
.bg02{ background:url(images/bg01.png) repeat-x;}

.home_carsouel{ width:100%; border-bottom:15px solid #980607; background:url(images/carsouel-bg.jpg); padding-top:38px;}


.home_about{ width:100%; 
background-image:url(images/about_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
	padding-top:18px;
}
.home_about h1{font-family: 'RobotoBold'; color:#fff; font-size:30px; text-transform:uppercase; padding:0 0 10px 17px;
background:url(images/dottedline.png) repeat-x bottom center; margin-bottom:20px;}
.home_about .a_content p{ color:#f0f0f0; font-size:13px;font-family: 'OpenSansRegular'; padding-left:14px;}
.home_about .more_btn{ margin:30px 0 0; padding-left:15px;}
.home_about .more_btn a{background:#980607; color:#fff; text-transform:uppercase; font-size:15px; padding:8px 35px 8px;}
.home_about .imgdiv{ width:350px; margin-left:15px;}


.home_bottom_boxes{ padding:20px 0px 0; background:url(images/bg01.png) repeat-x; margin-top:-1px;}
.home_bottom_boxes #widgets{ margin-top:0px;}
#box1 .divimg {
    height: 145px;
    overflow: hidden;
    padding-left: 15px;
    padding-top: 10px;
    width: 145px;
	float:left;
	margin-right:15px;
}
#box1 img {
	width:130px;
	height:130px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	border:2px solid #fff;
	-webkit-box-shadow: 0 0 0px 8px rgba(217, 193, 179, 0.5);
    -moz-box-shadow: 0 0 0px 8px rgba(217, 193, 179, 0.5);
    box-shadow: 0 0 0px 8px rgba(217, 193, 179, 0.5);
	margin:0px;
}
#box1 .read-more{ display:none;}

#box1 .text h3{color:#980607; font-size:16px;font-family: 'RobotoRegular'; line-height:20px; margin:12px 0 5px ;} 
#box1 .text p{ font-size:12px;font-family: 'OpenSansRegular'; line-height:16px; color:#666; height:50px; overflow:hidden; margin:0 0 6px;}
#box1 .text a.more{ background:#fff; padding:3px 15px; color:#980607; font-size:14px;font-family: 'RobotoRegular';-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border:1px solid #ccc;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
/*-moz-box-shadow: 0px 0px 2px #777;
-webkit-box-shadow: 0px 0px 2px #777;
box-shadow: 0px 0px 2px #777;*/
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

}

#box1 .text a.more:hover{ border:1px solid #1288b1; color:#1288b1;}






#box_red{height:280px;}
#box_red .divimg{ background:#e84653; width:100%; float:left;padding-bottom:10px;}
#box_red .divimg h3{ float:left; font-size:16px; margin:0px; color:#f8f0ed;font-family: 'RobotoRegular'; padding:30px 0 0 20px;}
#box_red img {
	width:100px;
	height:100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	border:2px solid #fff;
	-webkit-box-shadow: 0 0 0px 8px rgba(217, 193, 179, 0.8);
    -moz-box-shadow: 0 0 0px 8px rgba(217, 193, 179, 0.8);
    box-shadow: 0 0 0px 8px rgba(217, 193, 179, 0.8);
	float:right;
	margin:-25px 12px 0 0;
	
}
#box_red .text{ padding:12px 20px 21px; clear:both;background:#980607; }
#box_red .text p{font-size:13px; margin:0px 0 22px; color:#f8f0ed;font-family: 'OpenSansRegular';}
#box_red a.more{ background:url(images/arrow-icon.jpg) no-repeat; width:28px; height:28px; border:1px solid #ec3a48;}
#box_red a.more:hover{ border:1px solid #ddd;}
#box_red .text .read-more{ display:none;}

#box{ border:0px solid #f4eae7; -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; background:/*#f0ded4*/#f5f5f4;}

#box h3{ color:#0180ab; font-family: 'RobotoRegular';  font-size:18px; padding:15px 18px 0px; margin:0px 0 22px;}

.list01{ margin:10px;background:#f0ded4;height:260px; }
.list01 ul{ margin:0px; padding:0px 0 0 0px !important;}
.list01 ul li{ list-style:none; margin-bottom:14px; height:52px;}
.list01 ul li img{ float:left; height:50px; width:50px; margin-right:15px;}
.list01 ul li h4{ font-size:12px;color:#980607;font-family: 'OpenSansRegular'; line-height:15px; margin:0px; height:32px; overflow:hidden;}
.list01 ul li h4 a{font-size:12px;color:#980607;}
.list01 ul li h4 a:hover{ color:#e84653;}
.list01 ul li .date{ font-size:12px; color:#666;font-family: 'OpenSansRegular'; }
.list01 ul li .img{ float:left; width:50px; margin-right:15px;}
.list01 ul li .img img{ margin-right:0px;}
.list01 ul li .desc{ overflow:hidden;}
.list01 ul li .desc h4{ height:auto;}
.list01 ul li p{ margin:0px;font-size:12px; color:#666;font-family: 'OpenSansRegular'; line-height:16px;}
.list01 ul li .desc .read-more{ display:none;}




.home_bottom_boxes .footer_box_bg{ margin-top:30px; padding-bottom:20px;}


.copyright .widget-wrapper{ border:none; padding:0px; font-size:12px;}
.copyright .widget-wrapper a{ color:#666;}
.copyright .widget-wrapper a:hover{ color:#980607 !important;}



.scroll_top{ position:absolute; right:50px;}


.overlay{margin: 0 auto;
    position: relative;
    max-width: 940px;
    z-index: 500;
	display: block;
    height: auto; }
.slide_form {
  position:absolute;
  width:100%;
  height:auto;
  overflow:hidden;
  margin-top:50px;
}
.overlay .left_text { color:#fff;float:left;}
.overlay .left_text h1{font-family: 'RobotoRegular'; line-height:40px; color:#fff; font-size:35px;text-shadow: 0px 2px 0px rgba(0,0,0,0.5); padding-top:160px;}
.overlay .left_text h1 span{font-family: 'RobotoBold';}
.landing_form{
	background-color: rgba(10, 10, 10, 0.5);
    border-radius: 8px;
    border-top: 1px solid #666;
    padding: 10px 25px 15px;
    display:block;
   float:right;
  }
  .landing_form h3{ color:#fff; font-weight:normal; font-size:20px; margin:8px 0 0;}
.landing_form input, .landing_form textarea{ font-family:Verdana, Geneva, sans-serif; font-size:13px;}
.landing_form form{ margin:18px 0px 10px;}
.landing_form form input{ width:200px;}
.landing_form form textarea{ width:200px; height:60px;}  



.home_slider{ height:400px; overflow:hidden;}
#video { position:relative; margin-top:-100px; float:left;}



.button01 a{-moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-border-radius: 2px;
	background-color: #e84653; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e84653), to(#f3616e));
	background-image: -webkit-linear-gradient(top, #e84653, #f3616e);
	background-image: -moz-linear-gradient(top, #e84653, #f3616e);
	background-image: -ms-linear-gradient(top, #e84653, #f3616e);
	background-image: -o-linear-gradient(top, #e84653, #f3616e);
	background-image: linear-gradient(top, #e84653, #f3616e);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	border: 1px solid #ff7e8b;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e84653, endColorstr=#f3616e);
	font-size: 15px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
	padding: 8px 20px;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffffff;
	vertical-align: middle;
	white-space: nowrap;}
.button01 a span{ text-shadow:0 1px 0 rgba(0, 0, 0, 0.5);}	

.button01 a:hover, .button01 a:focus{-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1));
	background-image: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
	background-image: -moz-linear-gradient(top, #ffffff, #f1f1f1);
	background-image: -ms-linear-gradient(top, #ffffff, #f1f1f1);
	background-image: -o-linear-gradient(top, #ffffff, #f1f1f1);
	background-image: linear-gradient(top, #ffffff, #f1f1f1);
	border: 1px solid #dddddd;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	color: #333333;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f1f1f1);}






#selection-langue {
	margin-right:2px;
	margin-top:-1px;
}

#selection-langue a {
    color: #000 !important;
    font-size: 12px !important;
	padding-top:1px;
}
#selection-langue a {
    color: white;
    display: block;
    font-weight: normal;
    height: 14px;
}
#selection-langue .goog-te-gadget img{ display:none;}
#selection-langue .goog-te-gadget-simple .goog-te-menu-value span{ padding:2px 3px;}



/*================= INTERNAL PAGE CSS  ===========================*/
.int_main{ margin:0px; padding:20px 0px; background:url(images/bg001.png);}

.bg-white{ background:#fff; padding:10px 0px;-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}

.internal{ margin:10px 0px; padding:15px;}

.title_area{ padding:8px 15px;}
.title_area .left{ float:left;}
.title_area .right{ float:right; } 


.title_area h1.entry-title{ font-size:20px;  color:#e84653; font-family: 'RobotoBold'; line-height:25px; text-transform:uppercase;}

.post-entry a{ color:#980607;}
.post-entry a:hover{color:#e84653; text-decoration:underline;}



#content h3{ color:#444; font-size:18px; font-family: 'OpenSansBold'; margin:0 0 20px;  line-height:20px;}
#content h4{ color:#444; font-size:16px; font-family: 'OpenSansBold'; margin:0 0 20px;  line-height:20px;}
#content h5{ color:#444; font-size:14px; font-family: 'OpenSansBold'; margin:0 0 20px;  line-height:20px;}
#content blockquote{ margin-bottom:18px;}
#content{ font-size:13px; color:#555;font-family: 'OpenSansRegular';}
#content strong{ color:#555;}
#content p{ line-height:20px; color:#444;}
#content ul { list-style:none; padding-left:10px;}
#content ul li{ list-style:none; background:url(images/left_arrow.png) no-repeat left 7px; padding:0 0 4px 20px;}
#content ul li ul{ padding-top:6px; padding-left:0px;}
#content ul li ul li{ list-style:none; background:url(images/red_bullet.png) no-repeat left 9px; padding:0 0 2px 20px;}

#content ul.list10 li{ padding-bottom:12px;}
#content ul.list10 ul { list-style:none; padding-left:0px; padding-top:12px;}
#content ul.list10 ul li{ list-style:none; background:url(images/red_bullet.png) no-repeat left 9px; padding:0 0 12px 20px;}



.clients-logo img{
    border: 1px solid #ccc;
    border-top-left-radius: 0.4em;
    border-top-right-radius: 0.4em;
    margin-bottom: 20px;
    width: 190px;
	border-bottom:8px solid #d6d6d6;
	padding-bottom:5px;
	margin:5px 18px 14px 0 !important;
}




.wpcf7-form{}
.wpcf7-form h3{ font-size:20px; margin:5px 0 20px;color:#980607;font-family: 'RobotoRegular'; }
.wpcf7-form p span.red{ color:#e84653; font-size:12px;}
.wpcf7-form p label{ font-size:12px; font-weight:normal;}
.wpcf7-form p{ margin-bottom:5px;}
.widget-wrapper .wpcf7-form .wpcf7-text{ width:99%;}
.widget-wrapper .wpcf7-form .wpcf7-textarea{ width:99%; height:50px; margin-bottom:12px;}
.wpcf7-form p.captcha .wpcf7-captchar{width:99%;}
.wpcf7-form p.captcha .wpcf7-captchac{ opacity:0.6; margin-bottom:3px;}



.awards{ width:100%;}
.awards .awd{ width:300px; float:left; margin:0 20px 20px 0;}
.awards .awd img{
    -moz-border-radius: 2%;
    -webkit-border-radius: 2%;
    border-radius: 2%;
	/*border:2px solid #fff;
	-webkit-box-shadow: 0 0 0px 2px rgba(217, 193, 179, 0.8);
    -moz-box-shadow: 0 0 0px 2px rgba(217, 193, 179, 0.8);
    box-shadow: 0 0 0px 2px rgba(217, 193, 179, 0.8);*/
	margin-bottom:0px;
	}

.awards .awd p{ margin:0px;}
.awards .awd .text{ padding:10px;  background:#eee; height:105px;border-bottom:8px solid #ddd;}
.awards .awd .text p{ font-size:12px; color:#333 !important;line-height:18px !important;}



.testimonial{ width:100%;}
.testimonial  img{ margin:-5px 10px 0px 0px; float:left;}
.testimonial a{ color:#444;font-size:15px;font-family: 'OpenSansBold';}
.testimonial a:hover{ text-decoration:none; color:#444;}
.testimonial .text{ width:100%; clear:both;}





.sitemap a{ color:#555;}
.sitemap a:hover{ text-decoration:none; color:#980607; font-family: 'OpenSansBold';}





.applyform { width:100%; overflow:hidden;}
.applyform p{ width:300px; float:left;}
.applyform .wpcf7-textarea, .applyform .wpcf7-text, .applyform select { width:270px;}
.applyform select{ padding:6px 5px;}
.applyform .wpcf7-textarea{ height:70px;}
.applyform p.btn{ width:100%; margin:15px 0 0;}
.applyform p.captcha{ width:100%;}
.applyform p.captcha .wpcf7-captchac{ height:35px;}
.applyform p.captcha .wpcf7-captchar{ width:270px;}





.map {
position: relative;
padding-bottom: 40%; /* This is the aspect ratio*/
height: 0;
overflow: hidden;
margin-bottom:20px;
}
.map iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}



#content .hindi p{ font-size:15px; line-height:25px;}
#content .hindi h4{ line-height:25px;}
#content .hindi ul li{ font-size:15px; padding-bottom:14px;}


.wpcf7 span.wpcf7-not-valid-tip, .wpcf7 div.wpcf7-validation-errors{ font-size:12px;}


.post-edit-link{ color:#ff0000;}


/*-- photo gallery --*/
#content ul.epa-album li{ background:none; padding:0px;}
#content ul.epa-album li .epa-image{  border:1px solid #ccc;}
#content ul.epa-album li.epa-row p{ margin:0px;}



/*-- search_page---*/
#content-search{ margin-top:0px !important;}
#content-search .entry-title{
color: #444;
font-size: 18px;
font-family: 'OpenSansBold';
margin: 0 0 20px;
line-height: 20px;
}
#content-search .entry-title a{ color:#444;}

#content-search .post-meta a{ color:#e84653;}

.title-search-results span{ font-weight:bold;}

#content .epa-album{ margin-top:-27px !important; }
.rio-video-container{ margin-top:-20px;}


.thank-page{ background:#FDF6F6; padding:40px 20px; text-align:center;}

.wpcf7 div.wpcf7-mail-sent-ok{ border:none;}



/*- testimonials -*/
#box .testi01{ overflow:hidden;}
#box .testi01 ul li{ height:auto; clear:both;}
#box .testi01 ul li .text{ font-size:11px; line-height:15px;}
#box .testi01 ul li .text p{ margin:0px;}
#box .testi01 ul li .text span{ font-size:11px !important;line-height:15px;}


